<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  The required-config-propertyType contains a declaration  of a single configuration property used for specifying a  required configuration property name. It is used  by required-config-property elements.    Example:     required-config-property Destination /required-config-property ">
<meta name="KeyWords" content="RequiredConfigPropertyType,Class RequiredConfigPropertyType,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;RequiredConfigPropertyType&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>The&nbsp;required-config-propertyType&nbsp;contains&nbsp;a&nbsp;declaration
<BR>of&nbsp;a&nbsp;single&nbsp;configuration&nbsp;property&nbsp;used&nbsp;for&nbsp;specifying&nbsp;a
<BR>required&nbsp;configuration&nbsp;property&nbsp;name.&nbsp;It&nbsp;is&nbsp;used
<BR>by&nbsp;required-config-property&nbsp;elements.
<BR>
<BR>Example:
<BR>
<BR>&lt;required-config-property&gt;Destination&lt;/required-config-property&gt;</font><BR><BR>
</body>
</html>
